
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34004.107
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Blazor_DotNet8_MovieApp", "Blazor_DotNet8_MovieApp\Blazor_DotNet8_MovieApp.csproj", "{EE094A46-D465-4236-83BD-6D88883FC583}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EE094A46-D465-4236-83BD-6D88883FC583}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE094A46-D465-4236-83BD-6D88883FC583}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE094A46-D465-4236-83BD-6D88883FC583}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE094A46-D465-4236-83BD-6D88883FC583}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {869B610A-ABCC-473F-BD50-5C35539C7413}
	EndGlobalSection
EndGlobal
